Subject: bug#2912: 23.0.92; Ediff over TRAMP too slow

From: Michael Albinus <[email-masked]>
Date: Tue, 07 Apr 2009 15:29:26 +0200

David Abrahams <[email-masked]> writes:

> I don't think that would be a big win.  There is, however, a lot to be
> gained somewhere *during* the ediff session.

As I said, I'm not familiar with ediff. But there might also be another
reason for network activity. If the files are under vc control, a lot of
checks are always performed silently. You won't see the checks for local
files, because they are fast enough. But for remote files it matters.

If you know, that your files are *not* under vc control, you might apply

  (setq vc-handled-backends nil)

Best regards, Michael.